/* crt effect */
      .crt::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 5;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}

@keyframes flicker {
  0% {
  opacity: 0.00001;
  }
  5% {
  opacity: 0.00009;
  }
  10% {
  opacity: 0.00004;
  }
  15% {
  opacity: 0.00006;
  }
  20% {
  opacity: 0.00008;
  }
  25% {
  opacity: 0.0006;
  }
  30% {
  opacity: 0.10008;
  }
  35% {
  opacity: 0.10004;
  }
}

.crt::after {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 2;
  pointer-events: none;
  animation: flicker 0.15s infinite;
}
    
    
/* basic */
* {
	margin: 0;
	padding: 0;
}
html {
    background-color: black;
    background-image: url(images/webmaster/bg.gif);
	overflow: hidden;
}

.content {
    margin-right: auto;
    margin-left: auto;
    width: 670px;
    height: 915px;
    background-image: url(images/webmaster/bginfo.jpg);
    background-attachment: local;
	padding: 10px;
    text-align: center;
	overflow-y: scroll;
	overflow-x: hidden;
}
.info {
    margin-right: auto;
    margin-left: auto;
    height: 350px;
    width: 615px;
    background-size: contain;
    font-family: "MS PGothic", "Meiryo", メイリオ, "Hiragino Kaku Gothic ProN", ヒラギノ角ゴ Pro W3, sans-serif;
    font-size: 12px;
    letter-spacing: 0.9px;
    line-height: 21px;
    text-align: right;
    padding: 20px;
}

p {
    text-shadow: -1px -1px 0 black, 0px -1px 0 black, 1px -1px 0 black, -1px 0px 0 black, 1px 0px 0 black, -1px 1px 0 black, 0px 1px 0 black, 1px 1px 0 black;
    color: white;
}
#patchy {
    margin-top: 40px;
}
figure img {
	max-height: 120px;
	outline: 1px #767080 solid;
}
figure {
	position: relative;
}
figcaption {
	position: absolute;
	bottom: 5px;
	right: 2px;
	font-weight: bold;
	letter-spacing: 0.2px;
	color: white;
	 text-shadow: -1px -1px 0 #767080, 0px -1px 0 #767080, 1px -1px 0 #767080, -1px 0px 0 #767080, 1px 0px 0 #767080, -1px 1px 0 #767080, 0px 1px 0 #767080, 1px 1px 0 #767080;
}
h6 {
	font-family: "MS PGothic", "Meiryo", メイリオ, "Hiragino Kaku Gothic ProN", ヒラギノ角ゴ Pro W3, sans-serif;
    font-size: 12px;
    letter-spacing: 0.9px;
    line-height: 21px;
}
.bubble {
	display: inline-block;
	position: relative;
	background-color: #e3e4ff;
	width: 400px;
	height: 100px;
	outline: 1px black solid;
	border-radius: 10px;
	padding: 15px;
	text-align: left;
	overflow-y: scroll;
	margin-top: 25px;
	margin-bottom: 25px;
}

.menu {
    position: fixed;
    right: 0;
    top: 0;
    width: 100px;
    display: none;
}
.menu li {
    color: white;
    background-color: #27242b;
}